@charset "UTF-8";

/* ----------------------------------

faq css

 ---------------------------------- */

/* ----------------------------------

FAQ LIST

---------------------------------- */
.secFaq{
	background: none;
	border: none;
	padding-top: 0;
}
.secFaq .faqList{
	padding-top: 0;
	border: none;
}
.secFaq .faqList li:first-child{
	border-top: 1px solid var(--color-border);
}
@media print, screen and (min-width: 960px){
	.secFaq{
		padding-top: 30px;
	}
	.secFaq .faqList{
		margin-top: 0;
	}
}
